/*Div carregar inicial-------------*/

*{
	margin:0; 
	padding:0; 
}

#dvloader{
	display:block; 
	background-color:#2c2c2c ;
	margin: 0 auto;
	position:absolute;
	height:100%;
	width:100%;
}

#dvloader img{

	position: absolute;
	margin-left: -30px;
	left: 50%;
	margin-top: 42px;
	top: 50%;
	height: 32px;
	width: 32px;
	z-index: 10;
}

#dvloader p{
	font-family: "Segoe UI", Frutiger, "Frutiger Linotype", "Dejavu Sans", "Helvetica Neue", Arial, sans-serif;
	position: absolute;
	margin-left: -46px;
	left: 50%;
	margin-top: 80px;
	top: 50%;
	height: 48px;
	width: 68px;
	z-index: 10;
	color: #fff;
	font-size: 12px;
	text-align: center;
}
